<div class="pizza-display">
  <div class="pizza-display__base">
    <img  src="assets/img/pizza.svg" alt="">
    <img
      *ngFor="let topping of pizza?.toppings; index as i"
      src="assets/img/toppings/{{ topping.name }}.svg"
      [style.zIndex]="i"
      class="pizza-display__topping"
    >
  </div>
</div>
